{
  "outfit_id": "latex",
  "outfit_name": "Latex",
  "wardrobe": {
    "base": "high-waist_bikini",
    "head": "",
    "upper_body": "bandeau",
    "lower_body": "high-waist_bottom",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Latex.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Latex",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  },
  "prompt_tags": [
    "latex",
    "bikini",
    "high-waist_bikini",
    "bandeau",
    "strapless"
  ]
}